* {
	padding: 0px;
	margin: 0px;
	
}
html {
	height:100%;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff9ed;
	background-image: url(uva2.jpg);
	background-repeat: repeat-x;	
	background-position: center top;
	font-family: Century Gothic; /*Verdana, arial, Helvetica;	*/
	color: #2B4263;
	text-align: center;	
	font-size: 13px;	
	height:100%;
}
div.esterno {
	width:900px;
	padding: 20px;	
	margin: 0px auto;
	height:100%;
	text-align:center;
	/* border: 1px solid #00FF00; */
}

div#container {
	position:relative;
	width: 896px;
	margin: 0 auto;		
	background-color: #ffffff;
	border: 2px solid #86899d;
	height:100%;
	/* border: 1px solid #000000; */
}
body>div.esterno{height:auto;min-height:100%}

div#header {
	text-align: center;
	width:896px;
	padding-top:15px;	
	background-color: #ffffff;
}
div#content{	
	width:800px;	
	clear:both;	
	margin-top: 0px;
	margin-left:28px;
	margin-right:28px;	
	background-color: #ffffff;	
	text-align: center;
	/* border: 1px solid #00FF00; */
}

table.tblGest{
    border-collapse: collapse;
}
th.thGest{
    border: #000000 1px solid;
    font-weight: bold;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 12px;
    text-align:left;
}
th.thGest2{
    border: #000000 1px solid;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 12px;
}

th.prezzo,
td.prezzo {
	text-align: right;
}
.prenonline-testo {
	text-align: justify;
	padding: 15px 0px;
}
table.tblform{
    border-collapse: collapse;
    width: 420px;
}
td.tdform{
    font-size: 13px;
    border: #000000 1px solid;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 6px;
    padding-right: 6px;
}
input.txbform{
    font-size: 13px;
    border: #000000 1px solid;
    padding:2px;
}
textarea.txaform{
    font-size: 13px;
    border: #000000 1px solid;
    padding:2px;
}
select.slform{
    font-size: 13px;
    border: #000000 1px solid;
    padding:2px;
}

#txDomande{
	width:400px;
	height:80px;

}




div.padre {
position: relative;
width: 20px;
height: 20px;
padding:0;
}
div img.figlio2 {
position: absolute;
top: 0px;
left: 0px;
}
div img.figlio1 {
position: absolute;
bottom: 0;
right: 0;
}

td.disp {
    BORDER: #0000ff 1px solid;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
    padding:0px;
}
td.fine {
    BORDER-top: #0000ff 1px solid;
    BORDER-bottom: #0000ff 1px solid;    
    BORDER-right: #0000ff 1px solid;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
    padding:0px;
}
td.ini {
    BORDER-top: #0000ff 1px solid;
    BORDER-bottom: #0000ff 1px solid;
    BORDER-left: #0000ff 1px solid;    
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
    padding:0px;
}
td.inifine {
    BORDER-top: #0000ff 1px solid;
    BORDER-bottom: #0000ff 1px solid;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
    padding:0px;
}
td.l_pre {
	BORDER-left: #ff0000 1px solid;
}
td.r_pre {
	/* BORDER-right #ff0000 1px solid; */
}
td.l_opt {
	BORDER-left: #8ddc87 1px solid;
}
td.r_opt {
	/* BORDER-right #8ddc87 1px solid; */
}

td.day {
    BORDER: #0000ff 1px solid;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
    padding:0px;
}

td.ndisp {
    background-color:#FF0000;
    BORDER-top: #0000ff 1px solid;
    BORDER-bottom: #0000ff 1px solid;
    BORDER-left: #ff0000 1px solid;
    BORDER-right: #ff0000 1px solid;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
}
td.ndispopt {
    background-color:#8ddc87;
    BORDER-top: #0000ff 1px solid;
    BORDER-bottom: #0000ff 1px solid;
    BORDER-left: #8ddc87 1px solid;
    BORDER-right: #8ddc87 1px solid;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
}
td.ndispleg {
    background-color:#FF0000;
    BORDER: #0000ff 1px solid;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
}
td.ndisplegopt {
    background-color:#8ddc87;
    BORDER: #0000ff 1px solid;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    FONT-SIZE: 13px;
    TEXT-ALIGN: center;
}